    /*
 * Variables
 */
body {
  background-color: #fff;
}
/*
 * Requirements list
 */
.req-container ul {
  list-style-type: none;
  padding: 0px;
}
/*
 * form
 */
.form-container input {
  background-color: #bdc3c7;
  border: 0px;
  padding: 3px 10px;
  margin: 5px 0px;
  font-size: 18px;
  width: 450px;
  box-shadow: 3px 3px 0px 0px #ecf0f1;
}

.form-container input:focus {
  background-color: #ecf0f1;
  box-shadow: 3px 3px 0px 0px #bdc3c7;
  outline: none;
}
.form-container input.invalid {
  background: rgba(192,57,43,0.85);
}
.form-container button {
  border: 0px;
  margin: 5px 0px;
  background-color: #bdc3c7;
  font-size: 18px;
  box-shadow: 3px 3px 0px 0px #ecf0f1;
}
.form-container button:focus {
  box-shadow: none;
  outline: none;
}
.form-container button:hover {
  background-color: #ecf0f1;
  box-shadow: 3px 3px 0px 0px #bdc3c7;
}
.form-container button.valid {
  transition: all 0.75s ease;
  background-color: rgba(39,174,96,0.85);
}
input::-webkit-input-placeholder {
  color: #fff;
}
input:focus::-webkit-input-placeholder {
  color: #ecf0f1;
}
input::-moz-placeholder {
  color: #fff;
}
input:focus::-moz-placeholder {
  color: #ecf0f1;
}
/*
 * req list
 */
.req-container ul li {
  font-size: 18px;
  padding: 2.5px 5px;
	text-align: left;
}
.req-container ul li .glyphicon {
  transition: all 0.75s ease;
  float: left;
}
.req-container ul li .glyphicon.invalid {
  color: #c0392b;
}
.req-container ul li .glyphicon.valid {
  color: #004a80;
  font-size: 22.5px;
  -webkit-transform: rotate(360deg);
}
/*
 * containers
 */
#main-container {
  width: 600px;
  padding: 15px;
}
.form-container {
  float: left;
}
.req-container {
  float: left;
  padding-left: 15px;
	padding:10px 0px;
}
form i {
    margin-left: 20px;
    cursor: pointer;
}
 #parent {
        width: inherit;
        overflow-x: auto;
        overflow-y: hidden;
      }

.hide-tax{
  display: none;
  margin: 20vh 0 ;
}
.imagecard {
width: 100px;
margin-left: 45%;
	height: auto;
}
.nover{
	display: none;
	}

.valid {
display: block;
}

.escanea{
  margin: 1vh 0 ;
	color: #004a80;
	font-size: 25px;
}

   .displayBadge{
            margin-top: 5%; 
            display: none; 
            text-align :center;
        }

